<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="FFNVQNRYTPFDDP-UHFFFAOYSA-N" cml:id="FFNVQNRYTPFDDP-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-0.23733983512" cml:y3="1.41000393113" cml:z3="-0.0771436771288"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-2.39929558972" cml:y3="1.30912163479" cml:z3="-0.147025394042"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="1.90940070905" cml:y3="1.10644449987" cml:z3="0.0119812934382"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="-2.42530305135" cml:y3="-1.18373308355" cml:z3="-0.0268698828821"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-1.46736042379" cml:y3="0.755467023055" cml:z3="-0.0878487086289"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="0.926329773381" cml:y3="0.647848958341" cml:z3="2.83435033039E-4"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="0.797294858218" cml:y3="-0.746255254811" cml:z3="0.0637517203415"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="-1.4820744457" cml:y3="-0.641251464724" cml:z3="-0.0204726718212"/>
            <cml:atom cml:elementType="N" cml:id="a6" cml:formalCharge="0" cml:x3="-0.381319576953" cml:y3="-1.3923103204" cml:z3="0.054291934749"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="1.98384385701" cml:y3="-1.56596359013" cml:z3="0.145101614244"/>
            <cml:atom cml:elementType="N" cml:id="a8" cml:formalCharge="0" cml:x3="2.95951034753" cml:y3="-2.19382743544" cml:z3="0.20992842055"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-0.181686622555" cml:y3="2.49345510186" cml:z3="-0.127978083853"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a6" cml:order="2"/>
            <cml:bond cml:atomRefs2="a7 a8" cml:order="3"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">129.44072017320102</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">44.168619039652604</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">85.27210113354742</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>9872</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">109.2722909414139</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">144.533754081</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-180.03838544226</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.6229653121811722" ssip:nearestAtomID="a9" cml:x3="-0.008787517396893998" cml:y3="3.6539779003582327" cml:z3="-0.100500284775582"/>
        <ssip:SSIP ssip:value="1.5545519507166405" ssip:nearestAtomID="a10" cml:x3="-3.3217752403990044" cml:y3="2.031031495146157" cml:z3="-0.07141617399329299"/>
        <ssip:SSIP ssip:value="1.4331888196378408" ssip:nearestAtomID="a11" cml:x3="2.5853885851853238" cml:y3="2.072376642787776" cml:z3="-0.016934730322498"/>
        <ssip:SSIP ssip:value="1.2162419828418976" ssip:nearestAtomID="a12" cml:x3="-3.3217752403990044" cml:y3="-0.24392954469903996" cml:z3="-0.07141617399329299"/>
        <ssip:SSIP ssip:value="0.7366281776021322" ssip:nearestAtomID="a11" cml:x3="2.3229410118347777" cml:y3="0.090046917398836" cml:z3="1.0952238644695769"/>
        <ssip:SSIP ssip:value="0.535747792271463" ssip:nearestAtomID="a10" cml:x3="-2.544626061694854" cml:y3="0.368560312029022" cml:z3="1.3024015200483179"/>
        <ssip:SSIP ssip:value="0.4736129403024256" ssip:nearestAtomID="a4" cml:x3="-0.25589794653967296" cml:y3="-0.156431144931388" cml:z3="-1.4835373048492708"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a4" cml:x3="1.6666666675010008E-4" cml:y3="-8.333333408327981E-5" cml:z3="-1.6666666668840868E-4"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a4" cml:x3="1.6666666675010008E-4" cml:y3="-8.333333408327981E-5" cml:z3="-1.6666666668840868E-4"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a4" cml:x3="1.6666666675010008E-4" cml:y3="-8.333333408327981E-5" cml:z3="-1.6666666668840868E-4"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a4" cml:x3="1.6666666675010008E-4" cml:y3="-8.333333408327981E-5" cml:z3="-1.6666666668840868E-4"/>
        <ssip:SSIP ssip:value="-2.1544260088355607" ssip:nearestAtomID="a8" cml:x3="2.8233791736188367" cml:y3="-3.1313799120950496" cml:z3="-1.183137668377694"/>
        <ssip:SSIP ssip:value="-4.728632651181523" ssip:nearestAtomID="a6" cml:x3="-0.389014600234619" cml:y3="-3.1313799120950496" cml:z3="0.33933914433924195"/>
        <ssip:SSIP ssip:value="-4.899902884222675" ssip:nearestAtomID="a8" cml:x3="4.422519481930149" cml:y3="-3.0666181420079317" cml:z3="0.366255215932378"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
